/* by Jimo/qxf */
/* contact wechat：qxf800 or 18773989847 */




/* 新响应式 等比缩放 */
/* @media only screen and (min-width: 0px) and (max-width: 600px) { */
@media only screen and (min-width: 99999999999999px) {

	/* 页面边距 */
	.ybz,
	.cisys {
		padding-left: 80rem;
		padding-right: 80rem;
	}

	.tiobss .swiper-wrapper .swiper-slide .carousel-text {
		margin-left: 24rem;
	}

	.tiobss .swiper-wrapper .swiper-slide .carousel-img {
		margin-right: 24rem;
	}

	/* 字体 */
	/* .zt1 .f72 {
		font-size: 6.5vw !important;
		min-font-size: 16rem !important;
	}
	
	.zt1 .f24 {
		font-size: 2vw !important;
		min-font-size: 12rem !important;
	}
	
	.f72 {
		font-size: 32rem;
		line-height: 1.4;
		font-weight: bold;
	}
	
	.f48 {
		font-size: 24rem;
		line-height: 1.4;
		font-weight: bold;
	}
	
	.f32 {
		font-size: 16rem;
		line-height: 1.4;
		font-weight: bold;
	}
	
	.f24 {
		font-size: 14rem;
		line-height: 1.4;
	}
	
	.f20 {
		font-size: 14rem;
		line-height: 1.4;
	}
	
	.f16 {
		font-size: 12rem;
		line-height: 1.4;
	} */

	/* 内容 */
	.nav {
		height: 64rem;
	}

	.contact_box {
		padding-top: 64rem;
	}

	.logo {
		width: 98rem;
	}

	.case {
		display: none;
	}

	.menu_linkux {
		display: block;
	}

	.content_2,
	.content_3,
	.contact_box .content .content_6 {
		flex-direction: column;
		gap: 48rem;
		padding-top: 96rem;
		padding-bottom: 96rem;
	}

	.indexbotom {
		padding-bottom: 48rem !important;
	}

	.idnextopbotm {
		padding-top: 48rem !important;
		padding-bottom: 48rem !important;
	}

	.anligushibox {
		padding-bottom: 48rem;
	}

	.content_7,
	.c7kls {
		gap: 96rem;
	}

	.content_4,
	.content_5,
	.content_6 {
		flex-direction: column;
		gap: 48rem;
		padding-top: 48rem;
		padding-bottom: 48rem;
	}

	.content_6 {
		padding-bottom: 96rem;
	}

	.content_7,
	.content_4 {
		padding-top: 96rem;
	}

	.content_2 div,
	.content_2 video,
	.content_6 div {
		padding: 0;
		width: 100%;
		gap: 24rem;
	}

	.fw_cs {
		flex-direction: column;
	}

	.fw_cs,
	.fw_bcs {
		gap: 16rem;
	}

	.fw_content {
		height: auto;
	}

	.fw_content div p {
		-webkit-line-clamp: unset !important;
		-webkit-box-orient: unset !important;
	}

	.fw_content .c33l1_l {
		min-height: 80rem;
		padding: 20rem 0;
	}

	.fw_content video {
		padding: 20rem;
		/* height: 70%; */
		height: 80rem;
		border-radius: 16rem 0rem 0rem 16rem;
	}

	.c5cons .wefrirdn {
		width: calc(25% - 0rem);
	}

	#btn-top,
	#case_top {
		scale: 0.7;
		right: 8rem;
		bottom: 8rem;
	}

	.anligushi {
		width: 312rem !important;
		height: 156rem !important;
	}

	.algs {
		/* margin-right: 16rem !important; */
	}

	.fuwcontent {
		/* width: 115%; */
	}

	.more img,
	.viewjob_bt img {
		width: 16rem;
		height: 16rem;
	}

	.c4cont,
	.fuwcont_bt img {
		margin: 16rem;
	}

	.fuwcont_bt img {
		width: 32rem;
		height: 32rem;
	}

	/* 底部 */
	.c7kls {
		flex-direction: column-reverse;
	}

	.topskoy {
		width: 100%;
		justify-content: space-between;
		gap: 48rem;
		flex-direction: column;
	}

	.yopcosn {
		width: -webkit-fill-available !important;
		gap: 24rem;
	}

	.topsh a img {
		height: 20rem;
	}


	/* 案例详情 */
	.case_detail_contents,
	.cscont_topbar,
	.case_detail_contents_bg {
		width: 100%;
	}

	.case_detail_contents_bg {
		animation: case_detail_contents_bg .4s cubic-bezier(0, 0.2, 0, 1);
		box-shadow: 0rem 0rem 0rem 20000rem rgb(0 0 0 / 60%);
	}

	@keyframes case_detail_contents_bg {
		from {
			opacity: 0;
			transform: translateY(800rem);
		}

		to {
			opacity: 1;
			transform: translateY(0);
		}
	}

	.case_detail_contents {
		animation: case_detail_contentsyidon .4s cubic-bezier(0, 0.2, 0, 1);
		box-shadow: 0rem 0rem 0rem 20000rem rgb(0 0 0 / 60%);
	}

	@keyframes case_detail_contentsyidon {
		from {
			opacity: 0;
			transform: translateY(800rem);
		}

		to {
			opacity: 1;
			transform: translateY(0);
		}
	}

	.casecontntop {
		margin-top: 64rem;
		height: 200rem;
	}

	.cscont_topbar {
		height: 64rem;
		animation: cscont_topbar .4s cubic-bezier(0, 0.2, 0, 1);
	}

	@keyframes cscont_topbar {
		from {
			background: none;
			opacity: 0;
			backdrop-filter: blur(0rem);
			transform: translateY(800rem);
		}

		to {
			/* background: none;
			opacity: 1;
			backdrop-filter: blur(0rem); */
			transform: translateY(0);
		}
	}

	.case_detail_cont {
		padding: 24rem !important;
		gap: 24rem !important;
		width: auto !important;
	}

	.casecontntop_contents {
		left: 24rem;
		bottom: 24rem;
	}

	.cscont_topbar_leicons {
		margin-left: 24rem;
	}

	.close_icon {
		margin-right: 24rem;
	}

	.slider-nav {
		height: 32rem;
	}


	/* 案例页面 */
	.threeanli {
		width: calc(100% - 0rem);
		/* height: 258.5rem; */
	}

	/* .moreanli .c5cons .anlineirs:nth-last-of-type(-n+3) {
		display: none;
	} */


	/* 案例详情 */
	.cscont_topbar_leicons {
		height: 40rem;
		gap: 16rem;
	}

	.leftrightanli {
		gap: 8rem;
		padding: 0rem 12rem;
	}

	.moreanli .c5cons .anlineirs {}


	/* 加入我们 */
	.threeanli_bigbox,
	.join_us_big_box,
	.join_us_box,
	.fc_list {
		gap: 16rem;
	}

	.teamlist {
		width: calc(25% - 12rem);
	}

	.join_us_box {
		width: calc(100% - 0rem);
	}

	.bosissb,
	.join_head {
		width: 80rem;
		height: 80rem;
	}

	.join_us_small_contents {
		padding: 24rem;
	}

	.c6cons {
		gap: 24rem;
	}

	.aInt {
		min-height: 32rem;
		height: 32rem;
		line-height: 32rem !important;
	}

	.form_list #question:focus {
		height: 64px;
	}

	.form_list .aInt:focus~label,
	.form_list .aInt:valid~label {
		top: -10px;
	}

}


/* 响应式 */
@media only screen and (min-width: 1400px) {

	/* @media only screen and (min-width: 99999999999999px) { */
	.newcai {
		padding-right: unset;
		width: 50%;
	}

	.newcai p {
		padding-right: 160rem;
	}

	.c6cons,
	.liczhanshi {
		width: 50%;
	}

	.licbiaobox img {
		width: 100%;
	}

	.nav ul {
		font-size: 20rem;
	}
}

/* @media only screen and (min-width: 1440px) and (max-width: 2150px) { */
@media only screen and (min-width: 99999999999999px) {
	.fw_content {
		transition: .5s cubic-bezier(0, 0.2, 0, 1);
	}

	.fw_cs2 .fw_content:hover {
		width: 188%;
	}

	.fw_content:hover div .p {
		/* -webkit-line-clamp: unset;
	-webkit-box-orient: unset; */
	}

	/* .moreanli .c5cons .anlineirs:nth-last-of-type(-n+1) {
		display: none;
	} */

}

@media only screen and (min-width: 960px) and (max-width: 1399px) {
	/* @media only screen and (min-width: 99999999999999px) { */

	/* 页面边距 */
	.ybz,
	.cisys {
		padding-left: 80rem;
		padding-right: 80rem;
	}

	.indexbotom {
		padding-bottom: 72rem !important;
	}

	.tiobss .swiper-wrapper .swiper-slide .carousel-text {
		margin-left: 80rem;
	}

	.tiobss .swiper-wrapper .swiper-slide .carousel-img {
		margin-right: 80rem;
	}

	.letopvido,
	.lefibecont {
		padding-right: 80rem;
	}

	/* 字体 */
	.f72 {
		font-size: 72rem;
		font-size: 5vw;
		line-height: 1.4;
		font-weight: bold;
	}

	.f48 {
		font-size: 40rem;
		line-height: 1.4;
		font-weight: bold;
	}

	.f32 {
		font-size: 24rem;
		line-height: 1.4;
		font-weight: bold;
	}

	.f24 {
		font-size: 18rem;
		line-height: 1.4;
	}

	.f20 {
		font-size: 18rem;
		line-height: 1.4;
	}

	/* 内容 */
	.content_2,
	.content_3,
	.contact_box .content .content_6 {
		flex-direction: column;
		gap: 72rem;
		padding-top: 144rem;
		padding-bottom: 144rem;
	}

	.content_7,
	.c7kls {
		gap: 144rem;
	}

	.content_4,
	.content_5,
	.content_6 {
		flex-direction: column;
		gap: 72rem;
		padding-top: 72rem;
		padding-bottom: 72rem;
	}

	.content_6 {
		padding-bottom: 144rem;
	}

	.content_7,
	.content_4 {
		padding-top: 144rem;
	}

	.content_2 div,
	.content_2 video,
	.content_6 div {
		padding: 0;
		width: 100%;
		gap: 32rem;
	}

	.fw_cs {
		flex-direction: column;
	}

	.fw_content {
		height: 200rem;
	}

	.fw_content video {
		padding: 30rem;
	}

	.c5cons .wefrirdn {
		width: calc(20% - 0rem);
	}

	/* 底部 */
	.c7kls {
		flex-direction: column-reverse;
	}

	.topskoy {
		width: 100%;
		justify-content: space-between;
		gap: 72rem;
	}

	.yopcosn {
		width: -webkit-fill-available !important;
		gap: 32rem;
	}


	/* 案例详情 */
	.casecontntop {
		height: 320rem;
	}

	.slider-nav {
		height: 48rem;
	}

	/* .moreanli .c5cons .anlineirs:nth-last-of-type(-n+3) {
		display: none;
	} */


	/* 加入我们 */
	.bosissb,
	.join_head {
		width: 140rem;
		height: 140rem;
	}


	/* 服务 轮播 */
	.botconsu_anli {
		width: 100% !important;
		height: auto !important;
	}

	.botconsu_contents a {
		width: 50%;
	}


}

@media only screen and (min-width: 600px) and (max-width: 959px) {
	/* @media only screen and (min-width: 99999999999999px) { */

	/* 页面边距 */
	.ybz,
	.cisys {
		padding-left: 40rem;
		padding-right: 40rem;
	}

	.indexbotom {
		padding-bottom: 64rem !important;
	}

	.tiobss .swiper-wrapper .swiper-slide .carousel-text {
		margin-left: 40rem;
	}

	.tiobss .swiper-wrapper .swiper-slide .carousel-img {
		margin-right: 40rem;
	}

	/* 字体 */
	.zt1 .f72 {
		font-size: 6vw !important;
	}

	.zt1 .f24 {
		font-size: 2.4vw !important;
	}

	.f72 {
		font-size: 56rem;
		line-height: 1.4;
		font-weight: bold;
	}

	.f48 {
		font-size: 32rem;
		line-height: 1.4;
		font-weight: bold;
	}

	.f32 {
		font-size: 24rem;
		line-height: 1.4;
		font-weight: bold;
	}

	.f24 {
		font-size: 16rem;
		line-height: 1.4;
	}

	.f20 {
		font-size: 16rem;
		line-height: 1.4;
	}

	.f16 {
		font-size: 14rem;
		line-height: 1.4;
	}

	/* 内容 */
	.nav {
		height: 72rem;
	}

	.contact_box {
		padding-top: 72rem;
	}

	.logo {
		width: 112rem;
	}

	.content_2,
	.content_3,
	.contact_box .content .content_6 {
		flex-direction: column;
		gap: 64rem;
		padding-top: 128rem;
		padding-bottom: 128rem;
	}

	.content_7,
	.c7kls {
		gap: 128rem;
	}

	.content_4,
	.content_5,
	.content_6 {
		flex-direction: column;
		gap: 64rem;
		padding-top: 64rem;
		padding-bottom: 64rem;
	}

	.content_6 {
		padding-bottom: 128rem;
	}

	.content_7,
	.content_4 {
		padding-top: 128rem;
	}

	.content_2 div,
	.content_2 video,
	.content_6 div {
		padding: 0;
		width: 100%;
		gap: 24rem;
	}

	.fw_cs {
		flex-direction: column;
	}

	.fw_content {
		height: 200rem;
	}

	.fw_content video {
		height: 140rem;
		padding: 30rem;
	}

	.c5cons .wefrirdn {
		width: calc(25% - 0rem);
	}

	.anligushi {
		width: 520rem !important;
		height: 260rem !important;
	}

	.c4cont,
	.fuwcont_bt img {
		margin: 24rem;
	}

	/* 底部 */
	.c7kls {
		flex-direction: column-reverse;
	}

	.topskoy {
		width: 100%;
		justify-content: space-between;
		gap: 64rem;
		flex-direction: column;
	}

	.yopcosn {
		width: -webkit-fill-available !important;
		gap: 32rem;
	}

	.topsh a img {
		height: 24rem;
	}

	/* 案例详情 */
	.case_detail_contents,
	.cscont_topbar,
	.case_detail_contents_bg {
		width: 100%;
	}

	.case_detail_contents_bg {
		animation: case_detail_contents_bg .4s cubic-bezier(0, 0.2, 0, 1);
		box-shadow: 0rem 0rem 0rem 20000rem rgb(0 0 0 / 60%);
	}

	@keyframes case_detail_contents_bg {
		from {
			opacity: 0;
			transform: translateY(800rem);
		}

		to {
			opacity: 1;
			transform: translateY(0);
		}
	}

	.case_detail_contents {
		animation: case_detail_contentsyidon .4s cubic-bezier(0, 0.2, 0, 1);
		box-shadow: 0rem 0rem 0rem 20000rem rgb(0 0 0 / 60%);
	}

	@keyframes case_detail_contentsyidon {
		from {
			opacity: 0;
			transform: translateY(800rem);
		}

		to {
			opacity: 1;
			transform: translateY(0);
		}
	}

	.casecontntop {
		margin-top: 64rem;
		height: 300rem;
	}

	.cscont_topbar {
		height: 64rem;
		animation: cscont_topbar .4s cubic-bezier(0, 0.2, 0, 1);
	}

	@keyframes cscont_topbar {
		from {
			background: none;
			opacity: 0;
			backdrop-filter: blur(0rem);
			transform: translateY(800rem);
		}

		to {
			background: none;
			opacity: 1;
			backdrop-filter: blur(0rem);
			transform: translateY(0);
		}
	}

	.case_detail_cont {
		padding: 40rem;
		gap: 40rem;
	}

	.casecontntop_contents {
		left: 40rem;
		gap: 24rem;
	}

	.cscont_topbar_leicons {
		margin-left: 40rem;
	}

	.close_icon {
		margin-right: 40rem;
	}


	.slider-nav {
		height: 32rem;
	}


	/* 案例页面 */
	.threeanli {
		/* width: calc(50% - 12rem); */
		width: calc(100% - 0rem);
		/* height: 258.5rem; */
	}

	.threeanli_bigbox {
		/* gap: 24rem; */
	}

	/* .moreanli .c5cons .anlineirs:nth-last-of-type(-n+3) {
		display: none;
	} */


	/* 加入我们 */
	.join_us_box {
		width: calc(100% - 0rem);
	}

	.bosissb,
	.join_head {
		width: 120rem;
		height: 120rem;
	}

	.c6cons {
		gap: 32rem;
	}


	/* 服务领域 */
	.leibigbox {
		gap: 40rem;
	}

	.leijijymok {
		width: 46%;
	}

	.leijijymok img {
		width: 100rem;
		height: 100rem;
	}

	/* 服务 轮播 */
	.botconsu_anli {
		width: 100% !important;
		height: auto !important;
	}

	.botconsu_contents a {
		width: 50%;
	}

	.tiobss .swiper-wrapper .swiper-slide {
		flex-direction: column;
		align-items: center;
		gap: 40rem;
	}

	.servelf,
	.sevrring {
		margin: unset !important;
		padding: 0 40rem !important;
		width: auto;
	}

	.letopvido,
	.lefibecont {
		padding-right: unset;
	}

	.numlunbjianju {
		width: 100% !important;
		position: unset;
		display: none;
	}

}




@media only screen and (min-width: 0px) and (max-width: 599px) {
	/* @media only screen and (min-width: 99999999999999px) { */

	/* 页面边距 */
	.ybz,
	.cisys {
		padding-left: 24rem;
		padding-right: 24rem;
	}

	.tiobss .swiper-wrapper .swiper-slide .carousel-text {
		margin-left: 24rem;
	}

	.tiobss .swiper-wrapper .swiper-slide .carousel-img {
		margin-right: 24rem;
	}

	/* 字体 */
	.zt1 .f72 {
		font-size: 6.5vw !important;
		min-font-size: 16rem !important;
	}

	.zt1 .f24 {
		font-size: 12rem !important;
	}

	.f72 {
		font-size: 32rem;
		line-height: 1.4;
		font-weight: bold;
	}

	.f48 {
		font-size: 24rem;
		line-height: 1.4;
		font-weight: bold;
	}

	.f32 {
		font-size: 16rem;
		line-height: 1.4;
		font-weight: bold;
	}

	.f24 {
		font-size: 14rem;
		line-height: 1.4;
	}

	.f20 {
		font-size: 14rem;
		line-height: 1.4;
	}

	.f16 {
		font-size: 12rem;
		line-height: 1.4;
	}

	/* 内容 */
	.nav {
		height: 64rem;
	}

	.contact_box {
		padding-top: 64rem;
	}

	.logo {
		width: 98rem;
	}

	.case {
		display: none;
	}

	.menu_linkux {
		display: block;
	}

	.content_2,
	.content_3,
	.contact_box .content .content_6 {
		flex-direction: column;
		gap: 48rem;
		padding-top: 96rem;
		padding-bottom: 96rem;
	}

	.indexbotom {
		padding-bottom: 48rem !important;
	}

	.idnextopbotm {
		padding-top: 48rem !important;
		padding-bottom: 48rem !important;
	}

	.anligushibox {
		padding-bottom: 48rem;
	}

	.content_7,
	.c7kls {
		gap: 96rem;
	}

	.content_4,
	.content_5,
	.content_6 {
		flex-direction: column;
		gap: 48rem;
		padding-top: 48rem;
		padding-bottom: 48rem;
	}

	.content_6 {
		padding-bottom: 96rem;
	}

	.content_7,
	.content_4 {
		padding-top: 96rem;
	}

	.content_2 div,
	.content_2 video,
	.content_6 div {
		padding: 0;
		width: 100%;
		gap: 24rem;
	}

	.fw_cs {
		flex-direction: column;
	}

	.fw_cs,
	.fw_bcs {
		gap: 16rem;
	}

	.fw_content {
		height: auto;
	}

	.fw_content div p {
		/* -webkit-line-clamp: unset !important;
		-webkit-box-orient: unset !important; */
	}

	.fw_content .c33l1_l {
		min-height: 80rem;
		padding: 20rem 0;
	}

	.fw_content video {
		padding: 20rem;
		/* height: 70%; */
		height: 80rem;
		border-radius: 16rem 0rem 0rem 16rem;
	}

	.c5cons .wefrirdn {
		width: calc(25% - 0rem);
	}

	#btn-top,
	#case_top {
		scale: 0.7;
		right: 8rem;
		bottom: 8rem;
	}

	.anligushi {
		width: 312rem !important;
		height: 156rem !important;
	}

	.algs {
		/* margin-right: 16rem !important; */
	}

	.fuwcontent {
		/* width: 115%; */
	}

	.more img,
	.viewjob_bt img {
		width: 16rem;
		height: 16rem;
	}

	.c4cont,
	.fuwcont_bt img {
		margin: 16rem;
	}

	.fuwcont_bt img {
		width: 32rem;
		height: 32rem;
	}

	/* 底部 */
	.c7kls {
		flex-direction: column-reverse;
	}

	.topskoy {
		width: 100%;
		justify-content: space-between;
		gap: 48rem;
		flex-direction: column;
	}

	.yopcosn {
		width: -webkit-fill-available !important;
		gap: 24rem;
	}

	.topsh a img {
		height: 20rem;
	}


	/* 案例详情 */
	.case_detail_contents,
	.cscont_topbar,
	.case_detail_contents_bg {
		width: 100%;
	}

	.case_detail_contents_bg {
		animation: case_detail_contents_bg .4s cubic-bezier(0, 0.2, 0, 1);
		box-shadow: 0rem 0rem 0rem 20000rem rgb(0 0 0 / 60%);
	}

	@keyframes case_detail_contents_bg {
		from {
			opacity: 0;
			transform: translateY(800rem);
		}

		to {
			opacity: 1;
			transform: translateY(0);
		}
	}

	.case_detail_contents {
		animation: case_detail_contentsyidon .4s cubic-bezier(0, 0.2, 0, 1);
		box-shadow: 0rem 0rem 0rem 20000rem rgb(0 0 0 / 60%);
	}

	@keyframes case_detail_contentsyidon {
		from {
			opacity: 0;
			transform: translateY(800rem);
		}

		to {
			opacity: 1;
			transform: translateY(0);
		}
	}

	.casecontntop {
		margin-top: 64rem;
		height: 200rem;
	}

	.cscont_topbar {
		height: 64rem;
		animation: cscont_topbar .4s cubic-bezier(0, 0.2, 0, 1);
	}

	@keyframes cscont_topbar {
		from {
			background: none;
			opacity: 0;
			backdrop-filter: blur(0rem);
			transform: translateY(800rem);
		}

		to {
			/* background: none;
			opacity: 1;
			backdrop-filter: blur(0rem); */
			transform: translateY(0);
		}
	}

	.case_detail_cont {
		padding: 24rem !important;
		gap: 24rem !important;
		width: auto !important;
	}

	.nespiconner {
		width: 40rem;
		height: 40rem;
	}

	.casecontntop_contents {
		left: 24rem;
		gap: 16rem;
	}

	.cscont_topbar_leicons {
		margin-left: 24rem;
	}

	.close_icon {
		margin-right: 24rem;
	}

	.slider-nav {
		height: 32rem;
	}


	/* 案例页面 */
	.threeanli {
		width: calc(100% - 0rem);
		/* height: 258.5rem; */
	}

	/* .moreanli .c5cons .anlineirs:nth-last-of-type(-n+3) {
		display: none;
	} */


	/* 案例详情 */
	.cscont_topbar_leicons {
		height: 40rem;
		gap: 16rem;
	}

	.leftrightanli {
		gap: 8rem;
		/* padding: 0rem 12rem; */
	}

	.moreanli .c5cons .anlineirs {}


	/* 加入我们 */
	.threeanli_bigbox,
	.join_us_big_box,
	.join_us_box,
	.fc_list {
		gap: 16rem;
	}

	.teamlist {
		width: calc(25% - 12rem);
	}

	.join_us_box {
		width: calc(100% - 0rem);
	}

	.bosissb,
	.join_head {
		width: 80rem;
		height: 80rem;
	}

	.join_us_small_contents {
		padding: 24rem;
	}

	.c6cons {
		gap: 24rem;
	}

	.aInt {
		min-height: 32rem;
		height: 32rem;
		line-height: 32rem !important;
	}

	.form_list #question:focus {
		height: 64rem;
	}

	.form_list .aInt:focus~label,
	.form_list .aInt:valid~label {
		top: -10rem;
	}

	.leibigbox {
		gap: 16rem;
	}

	.leijijymok {
		width: 44%;
	}

	.leijijymok img {
		width: 80rem;
		height: 80rem;
	}

	/* 服务 轮播 */
	.botconsu_anli {
		width: 100% !important;
		height: auto !important;
	}

	.botconsu_contents a {
		width: 50%;
	}

	.tiobss .swiper-wrapper .swiper-slide {
		flex-direction: column;
		align-items: center;
		gap: 40rem;
	}

	.servelf,
	.sevrring {
		margin: unset !important;
		padding: 0 24rem !important;
		width: auto;
	}

	.letopvido,
	.lefibecont {
		padding-right: unset;
	}

	.numlunbjianju {
		width: 100% !important;
		position: unset;
		display: none;
	}

}